### Property

# EBook BookClientView:n-total

since: 3.50

#### Declaration

    property n-total: guint [ read ]

#### Description [src]

How many contacts are available in the view.

Note: This property can be used only with `E_BOOK_CLIENT_VIEW_FLAGS_MANUAL_QUERY`.

Type:`guint`

Available since: 3.50

Default value | 0
Getter method | `e_book_client_view_get_n_total()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no